Bug 48990 - mod_php4 port sablotron library version needs chasing
Summary: mod_php4 port sablotron library version needs chasing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-07 00:00 UTC by neil
Modified: 2003-04-12 22:08 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description neil 2003-03-07 00:00:26 UTC
	scripts/configure.php of www/mod_php4 needs LIB_DEPENDS of
	sablotron updating from sablotron.69 to sablotron.70
Comment 1 Tilman Keskinoz freebsd_committer 2003-03-15 19:23:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dirk

Over to Maintainer
Comment 2 Tilman Keskinoz freebsd_committer 2003-04-12 22:08:47 UTC
State Changed
From-To: open->closed

Committed, thanks